<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054790471</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/79/04/LEGIARTI000054790471.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L132-1-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2012-05-01</DATE_DEBUT>
<DATE_FIN>2020-10-16</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070300" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des communes de la Nouvelle-Calédonie" debut="2001-07-05" fin="2999-01-01" id_txt="LEGITEXT000006070300">Code des communes de la Nouvelle-Calédonie</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006086056">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006115627">LIVRE Ier : ORGANISATION COMMUNALE</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006134956">TITRE III : POLICE</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006148807">Chapitre II : Dispositions particulières</TITRE_TM>
<TM>
<TITRE_TM debut="2001-07-05" fin="2999-01-01" id="LEGISCTA000006164311">Section 1 : Police dans les campagnes</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-05-07" etat="MODIFIE" fin="2012-05-01" id="LEGIARTI000006361897" num="L132-1-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-05-01" etat="MODIFIE" fin="2020-10-16" id="LEGIARTI000054790471" num="L132-1-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-10-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042426646" num="L132-1-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>I. - Toute commune peut avoir un ou plusieurs gardes champêtres.</p>
<p>II. - Plusieurs communes peuvent avoir un ou plusieurs gardes champêtres en commun. Chaque garde champêtre est de plein droit mis à la disposition des autres communes par la commune qui l'emploie, dans des conditions prévues par une convention transmise au haut-commissaire de la République en Nouvelle-Calédonie. Cette convention, conclue entre l'ensemble des communes concernées, précise les modalités d'organisation et de financement de la mise en commun des gardes champêtres et de leurs équipements.</p>
<p>III. - Les gardes champêtres ainsi recrutés exercent les compétences mentionnées à l'article L. 546-5 sans préjudice des compétences qui leur sont dévolues par le code de procédure pénale et par des lois spéciales.</p>
<p>Pendant l'exercice de leurs fonctions sur le territoire d'une commune, ils sont placés sous l'autorité du maire de cette commune.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGITEXT000006071154" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale</LIEN>
</LIENS>
</ARTICLE>
